1. Home
  2. Docs
  3. Ultimate Flutter Food Delivery
  4. Getting Started
  5. Requirements

Requirements

let’s get started with the basic requirement of the server. any server with Linux installed will work but for better results and good performance, we recommend using a good VPS server with 2 GB or more ram.

PHP Version & Extension Required

  • PHP Version 7.2+
  • Laravel Version 6.0
  • MySQLi PHP extension available
  • Flutter
  • Angular CLI
  • Android Studio / SDK  / NDK Latest for Android Build
  • XCODE Latest For iOS build
Was this article helpful to you? Yes 1 No

How can we help?